Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229764 - iptables(1) describes a missing mport module
Summary: iptables(1) describes a missing mport module
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iptables
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-23 10:28 UTC by Miloslav Trmač
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-10 09:19:10 UTC


Attachments (Terms of Use)

Description Miloslav Trmač 2007-02-23 10:28:44 UTC
(man iptables) describes a "mport" extension, which is not actually present
(nor in /lib/iptables, nor in kernel-2.6.19-1.2911.fc6).

Version-Release number of selected component (if applicable):
iptables-1.3.5-1.2.1

Comment 1 Thomas Woerner 2007-08-29 14:48:38 UTC
Please have a look at iptables-1.3.8-2.fc6 in the testing tree.

Comment 2 Miloslav Trmač 2007-08-31 11:23:44 UTC
Looks fine.

Comment 3 Thomas Woerner 2007-09-10 09:19:10 UTC
Fixed in updates in package iptables-1.3.8-2.fc6.


Note You need to log in before you can comment on or make changes to this bug.